## filebox 0.1-1

=== debian/changelog ===
filebox (0.1-1) unstable; urgency=low

  * Initial release

 -- CepiPerez <cepiperez@gmail.com>  Thu, 29 Jul 2010 10:07:34 -0300
