## filebox 0.6-9

=== Makefile ===
#############################################################################
# Makefile for building: filebox
# Generated by qmake (2.01a) (Qt 4.6.2) on: vie sep 17 16:44:50 2010
# Project:  filemanager.pro
# Template: app
# Command: /usr/bin/qmake -spec /usr/share/qt4/mkspecs/linux-g++-maemo5 -unix -o Makefile filemanager.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/usr/include/QtCore -I/usr/include/QtGui -I/usr/include/QtMaemo5 -I/usr/include -I/usr/include -I/usr/include/gnome-vfs-2.0 -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lhildonmime -losso -ldbus-1 -lglib-2.0 -lgobject-2.0 -ldbus-glib-1 -lgconf-2 -lgthread-2.0 -pthread -lrt -lgmodule-2.0 -lgnomevfs-2 -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		toolsdialog.cpp \
		qmaemo5rotator.cpp \
		bookmarks.cpp \
		clipboard.cpp \
		share.cpp \
		qtfilecopier.cpp \
		qtcopydialog.cpp \
		filedeleter.cpp \
		deletedialog.cpp \
		settings.cpp \
		rename.cpp \
		newfolder.cpp \
		askdialog.cpp \
		home.cpp \
		sort.cpp \
		loadimage.cpp \
		newdoc.cpp \
		permissions.cpp \
		error.cpp \
		compress.cpp \
		compressdlg.cpp \
		unzip.cpp \
		unzipdlg.cpp \
		extract.cpp \
		about.cpp \
		options.cpp \
		selecticon.cpp moc_mainwindow.cpp \
		moc_toolsdialog.cpp \
		moc_qmaemo5rotator.cpp \
		moc_bookmarks.cpp \
		moc_clipboard.cpp \
		moc_share.cpp \
		moc_filedeleter.cpp \
		moc_deletedialog.cpp \
		moc_settings.cpp \
		moc_rename.cpp \
		moc_newfolder.cpp \
		moc_askdialog.cpp \
		moc_home.cpp \
		moc_sort.cpp \
		moc_loadimage.cpp \
		moc_newdoc.cpp \
		moc_permissions.cpp \
		moc_error.cpp \
		moc_compress.cpp \
		moc_compressdlg.cpp \
		moc_unzip.cpp \
		moc_texteditautoresizer.cpp \
		moc_unzipdlg.cpp \
		moc_extract.cpp \
		moc_about.cpp \
		moc_options.cpp \
		moc_selecticon.cpp
OBJECTS       = main.o \
		mainwindow.o \
		toolsdialog.o \
		qmaemo5rotator.o \
		bookmarks.o \
		clipboard.o \
		share.o \
		qtfilecopier.o \
		qtcopydialog.o \
		filedeleter.o \
		deletedialog.o \
		settings.o \
		rename.o \
		newfolder.o \
		askdialog.o \
		home.o \
		sort.o \
		loadimage.o \
		newdoc.o \
		permissions.o \
		error.o \
		compress.o \
		compressdlg.o \
		unzip.o \
		unzipdlg.o \
		extract.o \
		about.o \
		options.o \
		selecticon.o \
		moc_mainwindow.o \
		moc_toolsdialog.o \
		moc_qmaemo5rotator.o \
		moc_bookmarks.o \
		moc_clipboard.o \
		moc_share.o \
		moc_filedeleter.o \
		moc_deletedialog.o \
		moc_settings.o \
		moc_rename.o \
		moc_newfolder.o \
		moc_askdialog.o \
		moc_home.o \
		moc_sort.o \
		moc_loadimage.o \
		moc_newdoc.o \
		moc_permissions.o \
		moc_error.o \
		moc_compress.o \
		moc_compressdlg.o \
		moc_unzip.o \
		moc_texteditautoresizer.o \
		moc_unzipdlg.o \
		moc_extract.o \
		moc_about.o \
		moc_options.o \
		moc_selecticon.o
DIST          = /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		filemanager.pro
QMAKE_TARGET  = filebox
DESTDIR       = 
TARGET        = filebox

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_toolsdialog.h ui_bookmarks.h ui_clipboard.h ui_share.h ui_qtoverwritedialog.h ui_qtotherdialog.h ui_qtcopydialog.h ui_deletedialog.h ui_settings.h ui_rename.h ui_newfolder.h ui_askdialog.h ui_home.h ui_sort.h ui_newdoc.h ui_permissions.h ui_error.h ui_compress.h ui_compressdlg.h ui_unzip.h ui_unzipdlg.h ui_extract.h ui_about.h ui_options.h ui_selecticon.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: filemanager.pro  /usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtMaemo5.prl \
		/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtDBus.prl \
		/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtXml.prl \
		/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtCore.prl \
		/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtGui.prl
	$(QMAKE) -spec /usr/share/qt4/mkspecs/linux-g++-maemo5 -unix -o Makefile filemanager.pro
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtMaemo5.prl:
/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtDBus.prl:
/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtXml.prl:
/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtCore.prl:
/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtGui.prl:
qmake:  FORCE
	@$(QMAKE) -spec /usr/share/qt4/mkspecs/linux-g++-maemo5 -unix -o Makefile filemanager.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/filebox1.0.0 || $(MKDIR) .tmp/filebox1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/filebox1.0.0/ && $(COPY_FILE) --parents mainwindow.h toolsdialog.h qmaemo5rotator.h bookmarks.h clipboard.h share.h qtfilecopier.h qtcopydialog.h filedeleter.h deletedialog.h settings.h rename.h newfolder.h askdialog.h home.h sort.h loadimage.h newdoc.h permissions.h error.h compress.h compressdlg.h unzip.h texteditautoresizer.h unzipdlg.h extract.h about.h options.h selecticon.h .tmp/filebox1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp toolsdialog.cpp qmaemo5rotator.cpp bookmarks.cpp clipboard.cpp share.cpp qtfilecopier.cpp qtcopydialog.cpp filedeleter.cpp deletedialog.cpp settings.cpp rename.cpp newfolder.cpp askdialog.cpp home.cpp sort.cpp loadimage.cpp newdoc.cpp permissions.cpp error.cpp compress.cpp compressdlg.cpp unzip.cpp unzipdlg.cpp extract.cpp about.cpp options.cpp selecticon.cpp .tmp/filebox1.0.0/ && $(COPY_FILE) --parents mainwindow.ui toolsdialog.ui bookmarks.ui clipboard.ui share.ui qtoverwritedialog.ui qtotherdialog.ui qtcopydialog.ui deletedialog.ui settings.ui rename.ui newfolder.ui askdialog.ui home.ui sort.ui newdoc.ui permissions.ui error.ui compress.ui compressdlg.ui unzip.ui unzipdlg.ui extract.ui about.ui options.ui selecticon.ui .tmp/filebox1.0.0/ && (cd `dirname .tmp/filebox1.0.0` && $(TAR) filebox1.0.0.tar filebox1.0.0 && $(COMPRESS) filebox1.0.0.tar) && $(MOVE) `dirname .tmp/filebox1.0.0`/filebox1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/filebox1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp moc_toolsdialog.cpp moc_qmaemo5rotator.cpp moc_bookmarks.cpp moc_clipboard.cpp moc_share.cpp moc_qtfilecopier.cpp moc_qtcopydialog.cpp moc_filedeleter.cpp moc_deletedialog.cpp moc_settings.cpp moc_rename.cpp moc_newfolder.cpp moc_askdialog.cpp moc_home.cpp moc_sort.cpp moc_loadimage.cpp moc_newdoc.cpp moc_permissions.cpp moc_error.cpp moc_compress.cpp moc_compressdlg.cpp moc_unzip.cpp moc_texteditautoresizer.cpp moc_unzipdlg.cpp moc_extract.cpp moc_about.cpp moc_options.cpp moc_selecticon.cpp
