## filebox 0.2-1

=== debian/changelog ===
filebox (0.2-1) unstable; urgency=low

  * Open files using mime
  * Icons for filetypes
  * Icons styles
  * Some fixes

 -- CepiPerez <cepiperez@gmail.com>  Fri, 30 Jul 2010 12:17:00 -0300
