=== debian/control ===
Source: filebox
Section: system
Priority: extra
Maintainer: CepiPerez <cepiperez@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: filebox
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Just another FileManager.
XSBC-Bugtracker: mailto:cepiperez@gmail.com
XSBC-Maemo-Display-Name: FileBox
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
 SU1FB9oHHQw5EpsFwy0AAAnsSURBVGje7ZhtjJ1FFcd/M8+9292loLRdaYrY
 UigYMdoAUaqSkhj5INEYo1E++ALxJUSrUeMH40c/GD9hjEaNxpcEUSOJiVFi
 FcO7pOkCLqJUISVKodvS7vZ29+69z8ycc/ww89y9ewt3IdFoYieZnXnmee7s
 +Z+X/zkzcLadbWfb2Xa2/T83N7owNzd37qlTp+5IKV3vXH49OjbzF3hvVVX9
 KqX06WuvvfbIfwXA/v37t23atOnZq6++Ggk9LNarL23MTlUL2pMcPXqUo0eP
 PqSqt0xNTf159+7d+p8E0Bpd8N6bcw4Dek/cT/3IryDF9Tfavpvpd9zCtm3b
 aLfbe+bn53/T7/e/fO+99x4eVtSw5YafnXOY2ZrnIeu6Vqt14vzzz//7zp07
 41gAa5S6ZTsTV7wdVNYFUL1yG6ghIszMzDA5OXnh4uLij1JKa4QddcXRdy82
 7/f7J7rd7l7gr2MBND+QlHAzO5nYetlLs6UqUtxNVZmammJ6evoFhX0pzcyG
 vYIjR45sWVhY2PJSXAgRodPpICL/G0zjHDFGnHO2LoDORdf2Jk48yvMLHdT0
 Py3Z+qySQ4AkRnXhJb11v//7tz/5kPOta8aa1jIjDeasrmGGlbFhLdNmYpg2
 7xTUMNW8z2AukKysKablO1MI4aSktPvq79515EUt0NpwzjUzu9+cA9dXuKoC
 73Guys/e5bGwBqZgmoVUyQKIYJp7M0cETRGTCCliSXASIabMcmloHktPAULE
 1YFKhOdO+81LS53XAS8OwFC0v0w69cyqwFWFcx58oTfvR81SND+kNZGsURUs
 CSaCacKJYJLKmuJFICVIipMM1MUySsKS4iSBCBIVtWpxPI2aikHlWhPgs7Cu
 qnDeZ8G9zyAa/20EN8OJghNABms4Bx6c5mBcSeAV2kVdVuLMmWKmeUTBpFhX
 QLIiNCaqynfXkM6ZQWErqIKvwHmc90X7HuczEFdV+FYLXzXdZzwOcINgwFz2
 7cbnW055+LnIDx9d4XQ/4S1lAMX1zARtXE+z1ZCEaQJNaIgo7eWxAEy0ZypF
 y0NsUZ6d98UaDiqPebBBBJd4oGhTszUwyWuaqJNyzqvfwE//VrFcJ5ylEi9Z
 SFRA0yCGhsFoCMjySlgHgHVNEzhfWMSt9fNmY5EckJqK35d1kyJEE7xFqDI6
 Tbxtz5v4wMc/y/ee2MBSrXiNQ3skTFL+XmK2gEQkJSwEqrpnYwGoyWlL0qAp
 2sibDhgkBiyFPJY55Z9aKt82WhuALcGriqhw6aWXctOnvsD3n5xmsa8lYBMu
 FeG12StmQkgJTVElhvEAvEhHYiwCFGFiQ31ZWE0BCzUW+2gIWKxXQUnAJBZQ
 EbSsaRYspoRznhAjO3bs4MO3fI6fz2/h+Z7ipfkfCUsBJwFCjdUryMoS1l1e
 0W7XxrJQimlR63727RQz8ziXfd45zI1U1oM8oKtuIMWFUqOEMlrCtESMKnWM
 7Ni+nXd9+Bb2//x7XJf+wjbXxcWEhoCLEUTxokhf0Ji6mlTHArCUFjT0oV1h
 KWLO4XyJhQJgtTZuWEZRs+L7VjhfBi5gMWCSUKmx2MZMSSmhmsdLLt5B/d6b
 efCXP2BP5yAXuQCqgFslNTEwlrw5WweAnJJQYxsm0FDjfIU5G7CS4cg1lcOZ
 YVhJXDHHSjF/TlZxMJISIn00nY+ZIao5MM2IMXL5JTtw772Z+35h7O0cZLt1
 EAHUcGqoGCYsOWW8BSTGjvZrbAoshsL/jqIPDEEH7JPQYaaxIe2LDLJyZqNc
 5zhVVBQRQSQnPFUlxsjFF11I+8ZP8OsfC+9cmmWnLRDVlX0VVT0dZR0AiHY0
 1FgE7S1hhfrUssAOBnEwKOIoxZitJi0rxRlNl5xlUzJcVWHFfaxk8sYSF2zZ
 zPs+/hlu+9bXec/KI+zS4yR1qCgk7bi0DoD62D9OurhAO25E+t1iAT+UzFyp
 cN0aEDaoSEcE19Uyw1lTHxkppYEFmq6qhBCYnpriI/s+z4+/eSvvPnWQ18ox
 TAwxW/SsBXBmIuvXHVbqXFDFBDHTqIWQxxjRGNEQSs9zC+WbEEolmSDlwszF
 Zp6yP5cgFhFSSoMuIqgq3W4X7z03fvLT3PWqPRyqZrAoWLSuJsYHsaTUSSHg
 UswgvGIDGpXCRsNHibKfrlrDlaqUUuc7bcYcJ2o2EH7UAlrOB91ulw0bNnD9
 jTdx/x0tLl/8A6/gudPt0BvvQqrStSi4kDIPe5/LCjfkNi8EwFbPxq450DTu
 o1bWBcQwtQGFNmdoM6OqKlqtFlVVocUVL5jZwnUfvIkHWxuwx2e3bj190vPk
 3DgAbtmS4EJjAcM5HSrqRg9ztvbeaBDIZMFNSwwYzgQVxWDgNsMXCRMTE4QQ
 mJ2dJeJJKRFEwHnmpzezuHXXR5+Y2fk17p479OIuFHRJqgT9AFEwr0OCu4EH
 GQ4rf1fRDx8vm2NjE9iGaUIkE3JDo1VVsWnTJpaWl+l2u7TbbR44cJD3H3sA
 b4LXRMuU7Z3IU9XmW5/efNH8eolMNHpSr0YkrWGfxgo2coZrIK1S6qolXGMR
 NURjyQermXh6eprf3nknuy7bxTkbz2Vyaoordl1Cb/5Brlo5guKoPBzpJiYW
 jh3cd/ihzq1j84B6S1GIvTqfjJqTylAM2Bn3AZafhnJCc+gfBpA0oc7QkjPO
 O+887v7973hs9gBVq8WVV13F4sICb3nrW7nt8T/xxuXDiKtQg2hQe9d3h2x8
 Neq8mapq6kc0KBqk9DyXoGWehroig+8EjYomwaKW7wWN+UiokuNp48aN/PG+
 +zj1xzv52PP30n/mSU4vdwkh0Gq12HXFGzgwdTFOlWSOpB4x1z2jeh5deHYp
 +BBFUp2wOqJ1GnSpE1rH3BvhB2sJCQmtZfU3Id80aJTM40FQNRTj4OwsR+/5
 Je8/eYBp6bPx0IPMH5unarU4ceIEV16zh9nNr6eHR8xIZqxEq9e92DpwvOev
 u2Dy8KRyeeVdvuNxw+XzWuo0Y+RuqMkLNnSSy2M7ReIFnocfeQQ5cDdvPzbL
 UcBZYqL3LPOP/4mtM9dT1zVTU1Nc+sYreejIHJeffJrl4DiuZ14VngFgbmHl
 5KS3L25ut/fUol7NvI3QI0MXVzZ6oYWtvfQaelf1uvXCha/80POPPfbPix97
 +MD+Xm+gn8h8XHrVX27Y9aa37J6YmKCua15z2eu4467XPPnMoUdvs3M3zp8y
 fWJdAPfM9+p75nu/Ae4Cpta7wX6ZTfZ2Vu48ffzp5Z89dfzYCJXVN6yEw3Nz
 c1/bu3fvFuccBw/eFzrnnPuT7yzaV1hccozUQS94tfgy37+sNjk56fr9vo7Z
 1/bt2/fViYmJzzvnrN/vf+P222//0sLCwv/GLfPZdradbf/+9i8dUKDS7JZi
 fQAAAABJRU5ErkJggg
