## filebox 0.3-1

=== debian/changelog ===
filebox (0.3-1) unstable; urgency=low

  * Fixed when loading thumbnails

 -- CepiPerez <cepiperez@gmail.com>  Wed, 04 Aug 2010 14:17:00 -0300
