## filebox 0.3-2

=== debian/changelog ===
filebox (0.3-2) unstable; urgency=low

  * Added leafpad / pygtkeditor support

 -- CepiPerez <cepiperez@gmail.com>  Wed, 04 Aug 2010 15:24:00 -0300
