## filebox 0.3-3

=== debian/changelog ===
filebox (0.3-3) unstable; urgency=low

  * Editors support fix

 -- CepiPerez <cepiperez@gmail.com>  Wed, 04 Aug 2010 16:24:00 -0300
