=== debian/rules ===
--- 
+++ 
@@ -63,6 +63,8 @@
 	cp $(CURDIR)/filebox-64.png $(CURDIR)/debian/filebox/usr/share/icons/hicolor/64x64/hildon/filebox.png
 	cp $(CURDIR)/filebox $(CURDIR)/debian/filebox/opt/filebox
 	cp $(CURDIR)/filebox.sh $(CURDIR)/debian/filebox/usr/bin/filebox
+	cp $(CURDIR)/filemanager_icons.conf $(CURDIR)/debian/filebox/opt/filebox
+	cp $(CURDIR)/filemanager.conf $(CURDIR)/debian/filebox/opt/filebox
 	cp $(CURDIR)/filebox.sudoers $(CURDIR)/debian/filebox/etc/sudoers.d
 
 # Build architecture-independent files here.
