## filebox 0.4-1

=== debian/changelog ===
filebox (0.4-1) unstable; urgency=low

  * Multiselection
  * Create new documents
  * Compress to tar, tar.gz, tar.bz2

 -- CepiPerez <cepiperez@gmail.com>  Tue, 10 Aug 2010 14:07:00 -0300
