## filebox 0.4-2

=== debian/changelog ===
filebox (0.4-2) stable; urgency=low

  * Change multiselection ui
  * Added nano editor support
  * Added shortcuts

 -- CepiPerez <cepiperez@gmail.com>  Thu, 12 Aug 2010 16:15:00 -0300
