=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: filebox
-Section: system
+Section: user/utilities
 Priority: extra
 Maintainer: CepiPerez <cepiperez@gmail.com>
 Build-Depends: debhelper (>= 5)
