## filebox 0.4-3

=== debian/changelog ===
filebox (0.4-3) stable; urgency=low

  * Added zip compression
  * Added autocomple support in addess bar
  * Swith address bar between text/button

 -- CepiPerez <cepiperez@gmail.com>  Fri, 13 Aug 2010 12:17:00 -0300
