## filebox 0.4-4

=== debian/changelog ===
filebox (0.4-4) stable; urgency=low

  * Possibility to share multiple files
  * Added fileinfo (date and size) like stock fm
  * Current languages: English, Spanish, Arabic, Finnish

 -- CepiPerez <cepiperez@gmail.com>  Tue, 19 Aug 2010 08:32:00 -0300
