=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,6 @@
 
 	# Add here commands to compile the package.
 	#make
-	#docbook-to-man debian/hexen2.sgml > hexen2.1
 
 	touch $@
 
@@ -55,7 +54,7 @@
 	dh_clean -k 
 	dh_installdirs
 
-	# Add here commands to install the package into debian/hexen2.
+	# Add here commands to install the package into debian/filebox.
 	cp -rf $(CURDIR)/icons $(CURDIR)/debian/filebox/opt/filebox/
 	cp -rf $(CURDIR)/lang $(CURDIR)/debian/filebox/opt/filebox/
 	cp $(CURDIR)/filebox.desktop $(CURDIR)/debian/filebox/usr/share/applications/hildon/filebox.desktop
