## filebox 0.4-5

=== debian/changelog ===
filebox (0.4-5) stable; urgency=low

  * Added decompress function for tar, tar.gz, tar.bz2 and zip
  * Some minor fixes

 -- CepiPerez <cepiperez@gmail.com>  Sat, 21 Aug 2010 19:52:00 -0300
