## filebox 0.4-6

=== debian/changelog ===
filebox (0.4-6) stable; urgency=low

  * Fixed compress/decompress dependencies

 -- CepiPerez <cepiperez@gmail.com>  Sun, 22 Aug 2010 16:10:00 -0300
