=== debian/rules ===
--- 
+++ 
@@ -100,6 +100,7 @@
 	dh_gencontrol
 	dh_md5sums
 	cp $(CURDIR)/postinst $(CURDIR)/debian/filebox/DEBIAN/postinst
+	cp $(CURDIR)/prerm $(CURDIR)/debian/filebox/DEBIAN/prerm
 	dh_builddeb
 
 binary: binary-indep binary-arch
