## filebox 0.4-7

=== debian/changelog ===
filebox (0.4-7) stable; urgency=low

  * Added vi and vim editors support
  * Fixed editing with Leafpad

 -- CepiPerez <cepiperez@gmail.com>  Sun, 22 Aug 2010 16:10:00 -0300
