=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: filebox
 Architecture: armel
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: tar-gnu, zip, unzip, bzip2
 Description: Just another FileManager.
 XSBC-Bugtracker: mailto:cepiperez@gmail.com
 XSBC-Maemo-Display-Name: FileBox
