## filebox 0.4-8

=== debian/changelog ===
filebox (0.4-8) stable; urgency=low

  * Fixes

 -- CepiPerez <cepiperez@gmail.com>  Sun, 22 Aug 2010 19:10:00 -0300
