## filebox 0.5-1

=== debian/changelog ===
filebox (0.5-1) stable; urgency=low

  * Fixes in edit files
  * Added about dialog

 -- CepiPerez <cepiperez@gmail.com>  Sun, 22 Aug 2010 23:05:00 -0300
