## filebox 0.5-2

=== debian/changelog ===
filebox (0.5-2) stable; urgency=low

  * Fixed open files using mime (docstogo supported)
  * Added unrar support
  * Added Notes to editors

 -- CepiPerez <cepiperez@gmail.com>  Tue, 24 Aug 2010 09:48:00 -0300
