## filebox 0.5-3

=== debian/changelog ===
filebox (0.5-3) stable; urgency=low

  * Fixed showing decompress content
  * Added filter (quicksearch) bar
  * More fixes

 -- CepiPerez <cepiperez@gmail.com>  Tue, 24 Aug 2010 19:25:00 -0300
