## filebox 0.5-4

=== debian/changelog ===
filebox (0.5-4) stable; urgency=low

  * Added symlink management problems
  * Added monitoring current dir for changes outside filebox
  * Fixes, fixes, fixes

 -- CepiPerez <cepiperez@gmail.com>  Fri, 27 Aug 2010 14:20:00 -0300
