=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: filebox
 Architecture: armel
-Depends: tar-gnu, zip, unzip, bzip2
+Depends: tar-gnu, zip, unzip, bzip2, unrar
 Description: Just another FileManager.
 XSBC-Bugtracker: mailto:cepiperez@gmail.com
 XSBC-Maemo-Display-Name: FileBox
