## filebox 0.5-5

=== debian/changelog ===
filebox (0.5-5) stable; urgency=low

  * Added open terminal in current folder
  * Added autoselect files in clipboard when added
  * Added fullscreen button
  * More fixes

 -- CepiPerez <cepiperez@gmail.com>  Mon, 30 Aug 2010 09:16:00 -0300
