## filebox 0.5-6

=== debian/changelog ===
filebox (0.5-6) stable; urgency=low

  * Fixes in dependencies
  * Check if zip/unzip/unrar are installed
  * Current languages: English, Finnish, French, Spanish, Arabic

 -- CepiPerez <cepiperez@gmail.com>  Tue, 31 Aug 2010 09:40:00 -0300
