=== debian/rules ===
--- 
+++ 
@@ -63,6 +63,7 @@
 	cp $(CURDIR)/filebox $(CURDIR)/debian/filebox/opt/filebox
 	cp $(CURDIR)/filebox.sh $(CURDIR)/debian/filebox/usr/bin/filebox
 	cp $(CURDIR)/filemanager_icons.conf $(CURDIR)/debian/filebox/opt/filebox
+	cp $(CURDIR)/filemanager_folders.conf $(CURDIR)/debian/filebox/opt/filebox
 	cp $(CURDIR)/filemanager.conf $(CURDIR)/debian/filebox/opt/filebox
 	cp $(CURDIR)/filebox.sudoers $(CURDIR)/debian/filebox/etc/sudoers.d
