## filebox 0.5-7

=== debian/changelog ===
filebox (0.5-7) stable; urgency=low

  * Support for commas in files for sharing

 -- CepiPerez <cepiperez@gmail.com>  Tue, 31 Aug 2010 10:40:00 -0300
