## filebox 0.5-8

=== debian/changelog ===
filebox (0.5-8) stable; urgency=low

  * Support password protection decompressign rar and zip files

 -- CepiPerez <cepiperez@gmail.com>  Tue, 31 Aug 2010 15:50:00 -0300
