## filebox 0.6-1

=== debian/changelog ===
filebox (0.6-1) stable; urgency=low

  * Added "Paste from clipboard" and "Cut from clipboard" to tools button
  * Fixed clipboard shortcuts
  * Re-added sort functions

 -- CepiPerez <cepiperez@gmail.com>  Fri, 03 Sep 2010 15:05:00 -0300
