## filebox 0.6-2

=== debian/changelog ===
filebox (0.6-2) stable; urgency=low

  * Added custom names for bookmarks
  * Added german translation

 -- CepiPerez <cepiperez@gmail.com>  Thu, 09 Sep 2010 15:45:00 -0300
