## filebox 0.6-3

=== debian/changelog ===
filebox (0.6-3) stable; urgency=low

  * Added create symlink option
  * Fixed bookmarks popup menu
  * Fixed open x-term in user mode
  * Added swedish translation

 -- CepiPerez <cepiperez@gmail.com>  Wed, 15 Sep 2010 09:30:00 -0300
