=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 
 Package: filebox
 Architecture: armel
-Depends: tar-gnu, zip, unzip, bzip2, unrar
+Depends: rootsh, tar-gnu, bzip2
+Recommends: zip, unzip, unrar
 Description: Just another FileManager.
 XSBC-Bugtracker: mailto:cepiperez@gmail.com
 XSBC-Maemo-Display-Name: FileBox
