## filebox 0.6-4

=== debian/changelog ===
filebox (0.6-4) stable; urgency=low

  * Fixed landscape bookmarks button

 -- CepiPerez <cepiperez@gmail.com>  Wed, 15 Sep 2010 11:10:00 -0300
