## filebox 0.6-5

=== debian/changelog ===
filebox (0.6-5) stable; urgency=low

  * Fixed items textcolor

 -- CepiPerez <cepiperez@gmail.com>  Wed, 15 Sep 2010 14:00:00 -0300
