## filebox 0.6-6

=== debian/changelog ===
filebox (0.6-6) stable; urgency=low

  * Added customize folders icons

 -- CepiPerez <cepiperez@gmail.com>  Tue, 15 Sep 2010 12:10:00 -0300
