## filebox 0.6-7

=== debian/changelog ===
filebox (0.6-7) stable; urgency=low

  * Removed rootsh dependencies

 -- CepiPerez <cepiperez@gmail.com>  Fri, 17 Sep 2010 08:10:00 -0300
