=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: filebox
 Architecture: armel
-Depends: rootsh, tar-gnu, bzip2
+Depends: tar-gnu, bzip2
 Recommends: zip, unzip, unrar
 Description: Just another FileManager.
 XSBC-Bugtracker: mailto:cepiperez@gmail.com
