## filebox 0.6-8

=== debian/changelog ===
filebox (0.6-8) stable; urgency=low

  * Added option to apply custom icons to subfolders

 -- CepiPerez <cepiperez@gmail.com>  Fri, 17 Sep 2010 13:30:00 -0300
