=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: filebox
 Architecture: armel
 Depends: tar-gnu, bzip2
-Recommends: zip, unzip, unrar
+Recommends: rootsh, zip, unzip, unrar
 Description: Just another FileManager.
 XSBC-Bugtracker: mailto:cepiperez@gmail.com
 XSBC-Maemo-Display-Name: FileBox
