=== debian/rules ===
--- 
+++ 
@@ -65,7 +65,7 @@
 	cp $(CURDIR)/filemanager_icons.conf $(CURDIR)/debian/filebox/opt/filebox
 	cp $(CURDIR)/filemanager_folders.conf $(CURDIR)/debian/filebox/opt/filebox
 	cp $(CURDIR)/filemanager.conf $(CURDIR)/debian/filebox/opt/filebox
-	cp $(CURDIR)/filebox.sudoers $(CURDIR)/debian/filebox/etc/sudoers.d
+	cp $(CURDIR)/filebox.sudoers $(CURDIR)/debian/filebox/opt/filebox
 
 # Build architecture-independent files here.
 binary-indep: build install
