## filebox 0.6-9

=== debian/changelog ===
filebox (0.6-9) stable; urgency=low

  * Fixing source for extras-testing

 -- CepiPerez <cepiperez@gmail.com>  Fri, 17 Sep 2010 16:30:00 -0300
