=== debian/rules ===
--- 
+++ 
@@ -34,13 +34,14 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	#make
+	qmake
+	$(MAKE)
 
 	touch $@
 
 clean:
 	dh_testdir
-	dh_testroot
+	#dh_testroot
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
