## filebox 0.7-1

=== debian/changelog ===
filebox (0.7-1) stable; urgency=low

  * Source improvements

 -- CepiPerez <cepiperez@gmail.com>  Fri, 24 Sep 2010 08:30:00 -0300
