## filebox 0.7-2

=== debian/changelog ===
filebox (0.7-2) stable; urgency=low

  * Fixes

 -- CepiPerez <cepiperez@gmail.com>  Fri, 24 Sep 2010 14:40:00 -0300
