## filebox 0.7-3

=== debian/changelog ===
filebox (0.7-3) stable; urgency=low

  * Fixed open terminal in folders with spaces
  * Added Russian language
  * Added Chinese language

 -- CepiPerez <cepiperez@gmail.com>  Tue, 19 Oct 2010 16:30:00 -0300
