=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/utilities
 Priority: extra
 Maintainer: CepiPerez <cepiperez@gmail.com>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 5), libqt4-dev, libdbus-1-dev, libhildonmime-dev, libgtk2.0-dev, libosso-dev, mce-dev
 Standards-Version: 3.7.2
 
 Package: filebox
 Architecture: armel
-Depends: tar-gnu, bzip2
+Depends: ${shlibs:Depends}, ${misc:Depends}, tar-gnu, bzip2
 Recommends: rootsh, zip, unzip, unrar
 Description: Just another FileManager.
 XSBC-Bugtracker: mailto:cepiperez@gmail.com
