## filebox 0.7-4

=== Makefile ===
--- 
+++ 
@@ -62,7 +62,6 @@
 		sort.cpp \
 		loadimage.cpp \
 		newdoc.cpp \
-		permissions.cpp \
 		error.cpp \
 		compress.cpp \
 		compressdlg.cpp \
@@ -70,8 +69,8 @@
 		unzipdlg.cpp \
 		extract.cpp \
 		about.cpp \
-		options.cpp \
-		selecticon.cpp moc_mainwindow.cpp \
+		selecticon.cpp \
+		filedelegate.cpp moc_mainwindow.cpp \
 		moc_toolsdialog.cpp \
 		moc_qmaemo5rotator.cpp \
 		moc_bookmarks.cpp \
@@ -87,7 +86,6 @@
 		moc_sort.cpp \
 		moc_loadimage.cpp \
 		moc_newdoc.cpp \
-		moc_permissions.cpp \
 		moc_error.cpp \
 		moc_compress.cpp \
 		moc_compressdlg.cpp \
@@ -96,8 +94,8 @@
 		moc_unzipdlg.cpp \
 		moc_extract.cpp \
 		moc_about.cpp \
-		moc_options.cpp \
-		moc_selecticon.cpp
+		moc_selecticon.cpp \
+		moc_filedelegate.cpp
 OBJECTS       = main.o \
 		mainwindow.o \
 		toolsdialog.o \
@@ -117,7 +115,6 @@
 		sort.o \
 		loadimage.o \
 		newdoc.o \
-		permissions.o \
 		error.o \
 		compress.o \
 		compressdlg.o \
@@ -125,8 +122,8 @@
 		unzipdlg.o \
 		extract.o \
 		about.o \
-		options.o \
 		selecticon.o \
+		filedelegate.o \
 		moc_mainwindow.o \
 		moc_toolsdialog.o \
 		moc_qmaemo5rotator.o \
@@ -143,7 +140,6 @@
 		moc_sort.o \
 		moc_loadimage.o \
 		moc_newdoc.o \
-		moc_permissions.o \
 		moc_error.o \
 		moc_compress.o \
 		moc_compressdlg.o \
@@ -152,8 +148,8 @@
 		moc_unzipdlg.o \
 		moc_extract.o \
 		moc_about.o \
-		moc_options.o \
-		moc_selecticon.o
+		moc_selecticon.o \
+		moc_filedelegate.o
 DIST          = /usr/share/qt4/mkspecs/common/unix.conf \
 		/usr/share/qt4/mkspecs/common/linux.conf \
 		/usr/share/qt4/mkspecs/qconfig.pri \
@@ -202,7 +198,7 @@
 
 all: Makefile $(TARGET)
 
-$(TARGET): ui_mainwindow.h ui_toolsdialog.h ui_bookmarks.h ui_clipboard.h ui_share.h ui_qtoverwritedialog.h ui_qtotherdialog.h ui_qtcopydialog.h ui_deletedialog.h ui_settings.h ui_rename.h ui_newfolder.h ui_askdialog.h ui_home.h ui_sort.h ui_newdoc.h ui_permissions.h ui_error.h ui_compress.h ui_compressdlg.h ui_unzip.h ui_unzipdlg.h ui_extract.h ui_about.h ui_options.h ui_selecticon.h $(OBJECTS)  
+$(TARGET): ui_mainwindow.h ui_toolsdialog.h ui_bookmarks.h ui_clipboard.h ui_share.h ui_qtoverwritedialog.h ui_qtotherdialog.h ui_qtcopydialog.h ui_deletedialog.h ui_settings.h ui_rename.h ui_newfolder.h ui_askdialog.h ui_home.h ui_sort.h ui_newdoc.h ui_error.h ui_compress.h ui_compressdlg.h ui_unzip.h ui_unzipdlg.h ui_extract.h ui_about.h ui_options.h ui_selecticon.h $(OBJECTS)  
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
 Makefile: filemanager.pro  /usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /usr/share/qt4/mkspecs/common/unix.conf \
@@ -259,7 +255,7 @@
 
 dist: 
 	@$(CHK_DIR_EXISTS) .tmp/filebox1.0.0 || $(MKDIR) .tmp/filebox1.0.0 
-	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/filebox1.0.0/ && $(COPY_FILE) --parents mainwindow.h toolsdialog.h qmaemo5rotator.h bookmarks.h clipboard.h share.h qtfilecopier.h qtcopydialog.h filedeleter.h deletedialog.h settings.h rename.h newfolder.h askdialog.h home.h sort.h loadimage.h newdoc.h permissions.h error.h compress.h compressdlg.h unzip.h texteditautoresizer.h unzipdlg.h extract.h about.h options.h selecticon.h .tmp/filebox1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp toolsdialog.cpp qmaemo5rotator.cpp bookmarks.cpp clipboard.cpp share.cpp qtfilecopier.cpp qtcopydialog.cpp filedeleter.cpp deletedialog.cpp settings.cpp rename.cpp newfolder.cpp askdialog.cpp home.cpp sort.cpp loadimage.cpp newdoc.cpp permissions.cpp error.cpp compress.cpp compressdlg.cpp unzip.cpp unzipdlg.cpp extract.cpp about.cpp options.cpp selecticon.cpp .tmp/filebox1.0.0/ && $(COPY_FILE) --parents mainwindow.ui toolsdialog.ui bookmarks.ui clipboard.ui share.ui qtoverwritedialog.ui qtotherdialog.ui qtcopydialog.ui deletedialog.ui settings.ui rename.ui newfolder.ui askdialog.ui home.ui sort.ui newdoc.ui permissions.ui error.ui compress.ui compressdlg.ui unzip.ui unzipdlg.ui extract.ui about.ui options.ui selecticon.ui .tmp/filebox1.0.0/ && (cd `dirname .tmp/filebox1.0.0` && $(TAR) filebox1.0.0.tar filebox1.0.0 && $(COMPRESS) filebox1.0.0.tar) && $(MOVE) `dirname .tmp/filebox1.0.0`/filebox1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/filebox1.0.0
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/filebox1.0.0/ && $(COPY_FILE) --parents mainwindow.h toolsdialog.h qmaemo5rotator.h bookmarks.h clipboard.h share.h qtfilecopier.h qtcopydialog.h filedeleter.h deletedialog.h settings.h rename.h newfolder.h askdialog.h home.h sort.h loadimage.h newdoc.h error.h compress.h compressdlg.h unzip.h texteditautoresizer.h unzipdlg.h extract.h about.h selecticon.h filedelegate.h .tmp/filebox1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp toolsdialog.cpp qmaemo5rotator.cpp bookmarks.cpp clipboard.cpp share.cpp qtfilecopier.cpp qtcopydialog.cpp filedeleter.cpp deletedialog.cpp settings.cpp rename.cpp newfolder.cpp askdialog.cpp home.cpp sort.cpp loadimage.cpp newdoc.cpp error.cpp compress.cpp compressdlg.cpp unzip.cpp unzipdlg.cpp extract.cpp about.cpp selecticon.cpp filedelegate.cpp .tmp/filebox1.0.0/ && $(COPY_FILE) --parents mainwindow.ui toolsdialog.ui bookmarks.ui clipboard.ui share.ui qtoverwritedialog.ui qtotherdialog.ui qtcopydialog.ui deletedialog.ui settings.ui rename.ui newfolder.ui askdialog.ui home.ui sort.ui newdoc.ui error.ui compress.ui compressdlg.ui unzip.ui unzipdlg.ui extract.ui about.ui selecticon.ui .tmp/filebox1.0.0/ && (cd `dirname .tmp/filebox1.0.0` && $(TAR) filebox1.0.0.tar filebox1.0.0 && $(COMPRESS) filebox1.0.0.tar) && $(MOVE) `dirname .tmp/filebox1.0.0`/filebox1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/filebox1.0.0
 
 
 clean:compiler_clean 
@@ -278,4 +274,5 @@
 
 mocables: compiler_moc_header_make_all compiler_moc_source_make_all
 
-compiler_moc_header_make_all: moc_mainwindow.cpp moc_toolsdialog.cpp moc_qmaemo5rotator.cpp moc_bookmarks.cpp moc_clipboard.cpp moc_share.cpp moc_qtfilecopier.cpp moc_qtcopydialog.cpp moc_filedeleter.cpp moc_deletedialog.cpp moc_settings.cpp moc_rename.cpp moc_newfolder.cpp moc_askdialog.cpp moc_home.cpp moc_sort.cpp moc_loadimage.cpp moc_newdoc.cpp moc_permissions.cpp moc_error.cpp moc_compress.cpp moc_compressdlg.cpp moc_unzip.cpp moc_texteditautoresizer.cpp moc_unzipdlg.cpp moc_extract.cpp moc_about.cpp moc_options.cpp moc_selecticon.cpp
+compiler_moc_header_make_all: moc_mainwindow.cpp moc_toolsdialog.cpp moc_qmaemo5rotator.cpp moc_bookmarks.cpp moc_clipboard.cpp moc_share.cpp moc_qtfilecopier.cpp moc_qtcopydialog.cpp moc_filedeleter.cpp moc_deletedialog.cpp moc_settings.cpp moc_rename.cpp moc_newfolder.cpp moc_askdialog.cpp moc_home.cpp moc_sort.cpp moc_loadimage.cpp moc_newdoc.cpp moc_error.cpp moc_compress.cpp moc_compressdlg.cpp moc_unzip.cpp moc_texteditautoresizer.cpp moc_unzipdlg.cpp moc_extract.cpp moc_about.cpp moc_selecticon.cpp moc_filedelegate.cpp
+compiler_moc_header_clean:
