=== debian/changelog ===
filebox (0.7-4) stable; urgency=low

  * Added Devices window

 -- CepiPerez <cepiperez@gmail.com>  Thu, 21 Oct 2011 11:00:00 -0300
